/ api / name / gb.getfunction
GB.GetFunction
Syntax

    int GB.GetFunction ( GB_FUNCTION *func , void *object , const char *name , const char *sign )

Search a method in a class.

- func will receive the function that matches the specifications.
- object is an object for a dynamic method, and a class for a static method.
- name is the name of the method.
- sign is the signature of the method.

This function returns a non-zero value if the method couldn't be found.

### See also

Calling Functions Method & Property Signatures